gnome-terminal (3.52.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 11:54:43 -0400

gnome-terminal (3.52.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 10:46:01 -0400

gnome-terminal (3.52.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 08:27:59 -0400

gnome-terminal (3.52.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 13:15:11 -0400

gnome-terminal (3.52.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to revert vte dependency bump

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 12:51:55 -0400

gnome-terminal (3.51.90-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:45:29 +0000

gnome-terminal (3.51.90-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:45:15 +0000

gnome-terminal (3.51.90-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 07:57:11 -0500

gnome-terminal (3.51.90-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Feb 2024 22:31:03 -0500

gnome-terminal (3.50.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vte to 0.74.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Oct 2023 08:38:31 -0400

gnome-terminal (3.50.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 15:06:46 -0400

gnome-terminal (3.49.99-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 19:04:52 -0400

gnome-terminal (3.49.92-2ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * State fonts-dejavu-mono in gnome-terminal Depends
  * Disable screen-Use-clean-env-when-creating-new-tab.patch, applied
    upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 11 Aug 2023 18:07:24 +0200

gnome-terminal (3.49.92-2) experimental; urgency=medium

  * Added libhandy-1-dev to Build-Depends

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 12:45:12 +0200

gnome-terminal (3.49.92-1) experimental; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 01:43:12 +0200

gnome-terminal (3.48.2-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 09 Aug 2023 20:07:08 +0200

gnome-terminal (3.48.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:49:27 -0400

gnome-terminal (3.48.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 19 May 2023 15:21:45 +0200

gnome-terminal (3.48.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 10:25:54 -0400

gnome-terminal (3.48.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 27 Mar 2023 15:58:18 -0300

gnome-terminal (3.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 23 Mar 2023 10:54:04 -0300

gnome-terminal (3.47.92-1ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

  [ Gunnar Hjalmarsson ]
  * Rewrite of patch which sets font for Arabic scripts
  * d/control.in: Add fonts-dejavu-core to Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 11:05:57 -0500

gnome-terminal (3.47.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.71.92

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:16:49 -0500

gnome-terminal (3.46.8-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Remove Breaks unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 08:47:39 -0500

gnome-terminal (3.46.7-1ubuntu2) lunar; urgency=medium

  * Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Jan 2023 20:14:38 +0100

gnome-terminal (3.46.7-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:27:37 -0500

gnome-terminal (3.46.7-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - This release adds support for xdg-terminal-exec;
      however, xdg-terminal-exec is not yet packaged in Debian
  * debian/control.in: Bump minimum meson to 0.61.0
  * debian/gnome-terminal.install: Install .desktop for xdg-terminal-exec

  [ Debian Janitor ]
  * Apply multi-arch hints
    + gnome-terminal-data: Add Multi-Arch: foreign
    + nautilus-extension-gnome-terminal: Add Multi-Arch: same

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:18:36 -0500

gnome-terminal (3.46.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:56:53 -0400

gnome-terminal (3.46.2-1) unstable; urgency=medium

  * New upstream release (LP: #1992683)
  * Drop 3 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:55:34 -0400

gnome-terminal (3.46.1-2ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 15:10:04 -0400

gnome-terminal (3.46.1-2) unstable; urgency=medium

  * Cherry-pick patch to fix preferences app install location
  * Cherry-pick patch to fix name & icon for preferences app
  * Cherry-pick patch to fix --profile (Closes: #1020240)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 14:15:14 -0400

gnome-terminal (3.46.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.70.0
  * Drop nautilus patches: applied in new release
  * debian/gnome-terminal.install: Install standalone preferences app

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:37:58 -0400

gnome-terminal (3.45.90-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jesús Soto <jesus.soto@canonical.com>  Wed, 17 Aug 2022 09:47:18 -0500

gnome-terminal (3.45.90-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick 4 patches to fix nautilus extension build
  * debian/control.in: Bump minimum nautilus to 43~beta.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:49:59 -0400

gnome-terminal (3.44.1-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Jun 2022 16:13:24 -0400

gnome-terminal (3.44.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 10:43:03 -0300

gnome-terminal (3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:51:15 -0400

gnome-terminal (3.44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vte to 0.68.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:44:19 -0400

gnome-terminal (3.43.90-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
  * Refresh patches

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:04:33 -0500

gnome-terminal (3.43.90-1) unstable; urgency=medium

  * New upstream release
  * Drop meson build patch: applied in new release
  * Drop unused debian/gnome-terminal.docs

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:55:16 -0500

gnome-terminal (3.42.2-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 13:01:30 -0500

gnome-terminal (3.42.2-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 12:58:48 -0500

gnome-terminal (3.42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 08:58:09 -0500

gnome-terminal (3.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:42:43 -0500

gnome-terminal (3.42.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 15 Nov 2021 11:45:55 +0100

gnome-terminal (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Refresh patches
  * debian/gnome-terminal.install: AppStream metadata file was renamed
  * debian/gnome-terminal.docs: NEWS is no longer provided
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 21:52:04 -0400

gnome-terminal (3.40.3-1) unstable; urgency=medium

  * New upstream release
  * Drop 3 patches applied in new release
  * debian/control.in: Bump minimum vte to 0.64
  * debian/gnome-terminal.install: Install reference compiled gsettings
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:27:17 -0400

gnome-terminal (3.38.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Limit the number of clipboard targets to 255
    - Update Norwegian Bokmål translation
  * d/gbp.conf: Use upstream/3.38.x branch for upstream source code.
    3.39.x releases have already happened.

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Feb 2021 23:08:58 +0000

gnome-terminal (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patch series
  * d/patches: Replace patches for #973918 with upstreamed version
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jan 2021 21:53:00 +0000

gnome-terminal (3.38.1-2) unstable; urgency=medium

  * Team upload
  * Add proposed patches to fix environment variable handling.
    When launching a new terminal from the Nautilus extension, environment
    variables were handled correctly; but when subsequently opening a new
    tab in that same terminal, most of the environment variables were lost.
    Thanks to Jan Alexander Steffens (Closes: #973918)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Nov 2020 11:17:47 +0000

gnome-terminal (3.38.1-1ubuntu2) impish; urgency=medium

  * Fix environment variables on opening new tab via the "Open in
    Terminal" right click menu in Nautilus. (LP: #1922839)
    - d/p/screen-Use-clean-env-when-creating-new-tab.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 13 Apr 2021 13:44:53 +1200

gnome-terminal (3.38.1-1ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 06 Nov 2020 15:51:10 +0100

gnome-terminal (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control.in: Require a matching vte version

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 10:26:35 +0000

gnome-terminal (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 22 Sep 2020 21:03:04 +0200

gnome-terminal (3.38.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - Fix URL drag-and-drop with variant x-moz-url type
    - Translation updates
    - Man page updates
  * d/watch: Only watch for stable (even-numbered) releases
  * Bump libvte build-dependency as per configure.ac
  * Refresh patch series
    - d/p/man-Document-the-various-ways-to-run-a-command-in-a-gnome.patch:
      Drop, applied upstream
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 10:18:22 +0100

gnome-terminal (3.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Canonicalize order of dependency lists (wrap-and-sort -a)
  * Canonicalize order of installed files (wrap-and-sort -a)
  * Build-Depend on docbook-xsl, for the new upstream man page
  * Use upstream's man page instead of Debian's
  * Add a patch to improve the man page

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Sep 2020 12:16:09 +0100

gnome-terminal (3.36.2-3ubuntu1) UNRELEASED; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:30:44 +0200

gnome-terminal (3.36.2-3) unstable; urgency=medium

  * Team upload
  * d/gnome-terminal.wrapper: Pass --wait argument before -e.
    If we put --wait last, then a command like "x-terminal-emulator -e irssi"
    will turn into "gnome-terminal -- irssi --wait", passing the --wait
    option to the command being run in the terminal (not usually valid)
    instead of to the terminal itself.

 -- Simon McVittie <smcv@debian.org>  Mon, 31 Aug 2020 11:20:16 +0100

gnome-terminal (3.36.2-2) unstable; urgency=medium

  * debian/gnome-terminal.wrapper:
    - Always wait for terminal to exit (LP: #1893555):
      GNOME Terminal now uses a dbus-activated service, so calling it would exit
      immediately once it dbus-activates the server, while the wrapper is
      supposed to mimic xterm behavior and so to wait until the terminal is
      explicitly closed.
      This is particularly relevant for the XSession file that gdm ships, as in
      case of failures it calls x-terminal-emulator (which very likely points to
      this script) to open a terminal for debugging purposes, that should stay
      visible until the user closes it. But right now we just exit immediately
      and the x session is closed, sending the user back to gdm screen.
      As per this, always use the --wait (implemented in commit 42f9f797)
      argument to call gnome-terminal, so that the behavior is preserved.
    - Don't support -ls and ignore +ls args.
      GNOME terminal never supported to be a login shell, it included such
      option but was never implemented (see commit 22d79929) and removed
      around 7 years ago (commit 3413b72).
      So in case `-ls` is passed, just fail early (as it would gnome-terminal),
      while ignore `+ls` argument but warning about it.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 29 Aug 2020 19:24:35 +0200

gnome-terminal (3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Jun 2020 21:40:18 -0400

gnome-terminal (3.36.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Return to 3.36.0 behaviour of inheriting all environment variables
      sent to the original tab/window into the second and subsequent
      tabs/windows. This is likely to change in the 3.37/3.38 cycle,
      because it introduces an inconsistency between new windows/tabs
      created from another window/tab, and new windows/tabs created
      via the CLI or a .desktop file (see upstream issue 253).
      (Closes: #958502, #959188 - at least in the short term)
    - Drop patches that came from upstream
    - d/control.in: Update vte dependency

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Apr 2020 18:29:45 +0100

gnome-terminal (3.36.1.1-3) unstable; urgency=medium

  * BD on gnome-shell-common which is arch:all and enable search provider on
    all architectures

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Apr 2020 20:33:53 +0200

gnome-terminal (3.36.1.1-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-36 branch, commit
    3.36.1.1-7-g11f0ad63
    - Under `systemd --user`, don't kill processes that were launched
      by gnome-terminal (e.g. a web browser from clicking on a link)
      when the last terminal closes
    - Don't log debug messages (from dconf etc.) if not --verbose
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:51:16 +0100

gnome-terminal (3.36.1.1-1ubuntu1) focal; urgency=medium

  * Merge with debian, remaining changes:
    - gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the configure requirement
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
               
 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 09 Apr 2020 23:20:01 +0200

gnome-terminal (3.36.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
    - When opening a new tab or window from a terminal started with -x,
      don't run the program from -x again (Closes: #954652)

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Mar 2020 11:32:03 +0000

gnome-terminal (3.36.0.1-1) unstable; urgency=medium

  * New upstream release
    - Adjust the build-dependencies
  * debian/control.in: Update nautilus-extension-gnome-terminal description
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Drop debian/patches/nautilus-x11.patch, the package builds fine without it
  * Drop d/p/Don-t-allow-the-theme-to-set-black-on-black.patch, the default
    theme is now Adwaita not Raleigh anymore
  * d/p/Provide-fallback-for-reading-current-directory-if-OS.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 18:53:11 +0100

gnome-terminal (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev, libglib2.0-dev,
      libnautilus-extension-dev
    - Drop build-depends on intltool, add build-depends on gettext

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 12:22:52 +1300

gnome-terminal (3.34.2-1ubuntu1) eoan; urgency=medium

  * Merge with debian as SRU (LP: #1849285), remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 22 Oct 2019 11:22:40 +0100

gnome-terminal (3.34.2-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 06:46:07 -0400

gnome-terminal (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.58.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 07:00:42 -0400

gnome-terminal (3.34.0-1ubuntu2) eoan; urgency=medium

  * gnome-terminal.wrap: Update gnome-terminal-server path for libexec
    migration (LP: #1843872)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Sep 2019 09:43:11 +0100

gnome-terminal (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Sep 2019 11:53:06 +0100

gnome-terminal (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * control: Bump vte Build-Depends version to 0.58 per configure.ac
  * control, rules: Port to specifying compat level and sequences in
    Build-Depends. Bump to compat 12
  * control, rules, gnome-terminal.install: Standards-Version 4.4.0 & FHS 3.0.
    This means we can stop overriding the libexecdir.

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 11:30:16 +0100

gnome-terminal (3.33.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Aug 2019 17:19:09 +0100

gnome-terminal (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * control: Bump BD on libvte per upstream

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 16:35:25 +0100

gnome-terminal (3.32.1-1ubuntu1) disco; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Apr 2019 13:17:19 +0100

gnome-terminal (3.32.1-1) experimental; urgency=medium

  * New upstream release
    + headermenu: Add placeholder item for win.set-title
    + help: Fix pref-profiles.page to validate
    + help: Update application icon for 3.32
    + help: Update application screenshot for 3.32; remove localized versions
    + window: Fix tabs menu
    + window: Show last tab's accel in the tab menu
  * Bump vte BD per upstream

 -- Iain Lane <laney@debian.org>  Tue, 09 Apr 2019 13:13:25 +0100

gnome-terminal (3.32.0-1ubuntu1) disco; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Mar 2019 19:09:16 -0400

gnome-terminal (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.56.0
  * debian/gnome-terminal.gsettings-override: Drop unneeded headerbar=true
    - The headerbar is now used automatically with GNOME.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 19:07:34 -0400

gnome-terminal (3.31.90-1ubuntu1) disco; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Feb 2019 10:03:58 -0500

gnome-terminal (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libvte-2.91-dev to 0.55.90
  * debian/gnome-terminal.install: Install new app icons
  * debian/gnome-termina.gsettings-override: Set headerbar=true

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 09:40:55 -0500

gnome-terminal (3.30.2-2ubuntu2) disco; urgency=medium

  * Build-Depend on libpcre2-dev now that pcre2 is in Ubuntu main
  * Drop revert-pcre2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Jan 2019 13:18:54 -0500

gnome-terminal (3.30.2-2ubuntu1) disco; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 11 Jan 2019 13:04:46 +0000

gnome-terminal (3.30.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 16:45:29 -0500

gnome-terminal (3.30.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Nov 2018 11:21:34 +0000

gnome-terminal (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 10 Oct 2018 20:51:43 +0100

gnome-terminal (3.30.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Team upload
  * New upstream release
    - d/p/app-Make-new-terminal-menu-a-hidden-pref.patch:
      Drop, applied upstream
  * d/rules: Really don't build GNOME Shell search integration on s390x
  * d/copyright: Add a missing copyright entry
  * Standards-Version: 4.2.1
  * Bump vte dependency to 0.54.1 as per configure.ac

 -- Iain Lane <laney@debian.org>  Wed, 10 Oct 2018 20:50:46 +0100

gnome-terminal (3.30.0-2) unstable; urgency=medium

  * Team upload
  * Don't build GNOME Shell search integration on s390x.
    mozjs60 doesn't work on s390x (#909536) and removing search integration
    means we don't have to remove gnome-terminal:s390x entirely when
    transitioning from gjs built with mozjs52 to gjs built with mozjs60.

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Oct 2018 10:06:38 +0100

gnome-terminal (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge with debian (LP: #1791373), remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
  * Keep 006-fix-invalid-appstream-metadata.patch:
    - Ubuntu's AppStream versions and http://appstream.ubuntu.com/
      don't support gnome-terminal's syntax yet
  * Refreshed Patches:
    + debian/patches/50_add_unity_quicklist.patch:
      - Dropped as upstream includes this feature now
  * debian/rules:
    - Stop installing compatibility version of gnome-terminal.desktop
      (LP: #1739263)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 12 Sep 2018 15:30:08 +0100

gnome-terminal (3.30.0-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release 3.30 (LP: #1791373)
  * Refresh patches

  [ Jeremy Bicha ]
  * Bump minimum libvte-2.91-dev to 0.54.0
  * Cherry-pick app-Make-new-terminal-menu-a-hidden-pref.patch
    - unified New Terminal menu item can be set via gsettings (LP: #1747171)
  * Add debian/gnome-shell.gsettings-override to disable unified New Terminal
  * debian/rules: Drop obsolete build option to disable unified New Terminal
  * debian/rules: Drop obsolete --disable-migration configure flag
  * Update debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 11:20:13 -0400

gnome-terminal (3.28.2-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
  * Keep 006-fix-invalid-appstream-metadata.patch:
    - Ubuntu's AppStream versions and http://appstream.ubuntu.com/
      don't support gnome-terminal's syntax yet
  * debian/{gbp.conf,control{,.in}}: Update for Ubuntu

 -- Iain Lane <laney@debian.org>  Wed, 30 May 2018 13:47:09 +0100

gnome-terminal (3.28.2-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream release 3.28.2 (LP: #1774167)
    + [47a9491] client: legacy: Fix output commenting.
      Make sure each line starts with '#' even if the message contains
      embedded newlines.
    + [1828cb6] prefs: editor: Translate encoding names (LP: #1771290)
  * Bump required vte to 2.52.2, per upstream.

 -- Iain Lane <laney@debian.org>  Wed, 30 May 2018 11:48:43 +0100

gnome-terminal (3.28.1-2) unstable; urgency=medium

  * Restore File > New Tab menu item. Thanks Debarshi Ray for the suggestion.
    (LP: #1747171) (Closes: #783903)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 May 2018 19:37:03 -0400

gnome-terminal (3.28.1-1ubuntu2) cosmic; urgency=medium

  * Restore File > New Tab menu item. Thanks Debarshi Ray for the suggestion.
    (LP: #1747171)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 May 2018 17:15:21 -0400

gnome-terminal (3.28.1-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
  * Keep 006-fix-invalid-appstream-metadata.patch:
    - Ubuntu's AppStream versions and http://appstream.ubuntu.com/
      don't support gnome-terminal's syntax yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2018 14:17:12 -0400

gnome-terminal (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.52.1
  * Bump Standards-Version to 4.1.4
  * Drop 0006-fix-invalid-appstream-metadata.patch: No longer required
    since Debian has updated its AppStream versions now

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:21:41 -0400

gnome-terminal (3.28.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 14:05:46 -0400

gnome-terminal (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.52.0
  * Split nautilus-extension-gnome-terminal into a separate package so that
    it can be individually installed or uninstalled by appstream clients

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 18:16:20 -0400

gnome-terminal (3.27.92-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Mar 2018 12:09:33 -0500

gnome-terminal (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Bump minimum libvte-2.91-dev to 0.51.92
  * Add 0006-fix-invalid-appstream-metadata.patch:
    - Adjust the AppStream metadata file so that it works with GNOME Software
  * Drop 10_kfreebsd-f_dupfd_cloexec.patch:
    - patch header says it isn't needed after Stretch
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Mar 2018 11:56:33 -0500

gnome-terminal (3.27.90-1ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1744711). Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
 
  [ Egmont Koblinger ]
  * Update patches to apply against new version
  * Always show "Use transparency from system theme" checkbox (LP: #1745825)

 -- Egmont Koblinger <egmont@gmail.com>  Fri, 16 Feb 2018 13:09:20 -0500

gnome-terminal (3.27.90-1) experimental; urgency=medium

  * New upstream development release
    - Unified preferences dialog
  * Bump minimum libvte-2.91-dev to 2.51.3
  * Drop obsolete vala build-dependency

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Feb 2018 13:06:35 -0500

gnome-terminal (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 18:17:36 -0500

gnome-terminal (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 17:54:35 -0500

gnome-terminal (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.50.2)
  * Refresh patches
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 19:59:22 +0100

gnome-terminal (3.26.1-2) unstable; urgency=medium

  * Team upload
  * debian/gnome-terminal.wrapper: Improve emulation of xterm -e.
    Run gnome-terminal -- EXECUTABLE [ARGS] instead of deprecated
    gnome-terminal -e QUOTED_STRING or gnome-terminal -x EXECUTABLE [ARGS],
    and emulate xterm's fallback-to-shell behaviour more precisely.
  * d/p/window-Fix-tiled-check.patch: Use non-character-cell-based
    sizing whenever at least one edge is tiled, partially addressing
    a regression with GTK+ >= 3.22.23 (partial fix for: #879566)

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Oct 2017 23:26:48 +0100

gnome-terminal (3.26.1-1) unstable; urgency=medium

  * New upstream translations release (Closes: #877293)
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.50.1) as per configure.ac.
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 10:57:28 -0400

gnome-terminal (3.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
  * debian/control.in:
    - Bump Build-Depends on libvte-2.91-dev to (>= 0.50.0)

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Sep 2017 14:45:06 +0100

gnome-terminal (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump Build-Depends on libvte-2.91-dev to (>= 0.49.92)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Sep 2017 17:53:54 -0400

gnome-terminal (3.24.2-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Bump Recommends on a D-Bus session bus up to Depends. gnome-terminal
    has a client/server architecture which relies on D-Bus.
    (Closes: #871618)

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Bump Build-Depends on libvte-2.91-dev to (>= 0.48.2)
  * debian/gnome-terminal.install:
    - Update for new appstream data location
  * Bump Standards-Version to 4.1.0

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Aug 2017 20:12:54 -0400

gnome-terminal (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Mar 2017 23:25:41 +0100

gnome-terminal (3.22.1-2) unstable; urgency=medium

  * Disable prefs migration from GConf to GSettings. This was already
    available for the migration from wheezy to jessie and we don't want to
    pull in the deprecated gconf library in stretch.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Mar 2017 17:29:32 +0100

gnome-terminal (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.46.1) as per configure.ac.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:01:25 +0100

gnome-terminal (3.22.0-3) unstable; urgency=medium

  * debian/control.in:
    - Recommend default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (Closes: #835889)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 22:21:38 -0400

gnome-terminal (3.22.0-2) unstable; urgency=medium

  * Bump Build-Depends on libnautilus-extension-dev to (>= 3.21.92-3~) to
    ensure we have a version with multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:10:54 +0200

gnome-terminal (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump vte build-dependency to >= 0.46.0 according to configure.ac changes.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 10:47:54 +0200

gnome-terminal (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.45.92) as per configure.ac.
  * Drop Revert-window-Fix-CSD-size-calculations-with-long-ti.patch and
    window-Fix-CSD-size-calculations-with-long-titles.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Install nautilus extension into multiarch path.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 18:42:34 +0200

gnome-terminal (3.21.90-3) unstable; urgency=medium

  * Team upload

  [ Sjoerd Simons ]
  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Added. Fix terminal window unintentially resizing when using long titles
      and CSD (bgo#769898c9)

 -- Simon McVittie <smcv@debian.org>  Wed, 07 Sep 2016 13:25:38 +0100

gnome-terminal (3.21.90-2) unstable; urgency=medium

  * Upload to unstable.
  * Convert from cdbs to dh.
  * Enable all hardening flags.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 17:05:24 +0200

gnome-terminal (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libvte-2.91-dev to >= 0.45.90
  * Drop following debian/patches superseeded/included in current release:
    - Fix-chunked-resize-and-geometry-option.patch
    - Replace-no-op-gtk_window_resize_to_geometry-by-calcu.patch
    - git_notebook-avoid-crash-on-tab-DND.patch
  * Have quilt refresh remaining patches.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Aug 2016 17:07:09 +0200

gnome-terminal (3.20.2-4) unstable; urgency=medium

  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Disabled. Fixes things on wayland, causes regressions on X11, grumble.
      (Closes: #834455)

 -- Sjoerd Simons <sjoerd.simons@collabora.co.uk>  Thu, 18 Aug 2016 08:46:38 +0200

gnome-terminal (3.20.2-3) unstable; urgency=medium

  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Added. Fix terminal window unintentially resizing when using long titles
      and CSD (bgo#769898)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 15 Aug 2016 09:04:09 +0200

gnome-terminal (3.20.2-2) unstable; urgency=medium

  * Add debian/patches/git_notebook-avoid-crash-on-tab-DND.patch
    from upstream git. (Closes: #825818)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Jul 2016 20:47:13 +0200

gnome-terminal (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on gnome-doc-utils, no longer needed.
  * Refresh patches.
  * Use dh-exec to install the Linux specific gnome-shell search provider ini
    file.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 17:04:39 +0200

gnome-terminal (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 22:43:10 +0200

gnome-terminal (3.20.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - updated translations
  * Update patch for #819712 to make the window fill the screen
    properly when maximized, and when snapped to left/right half of
    screen in GNOME Shell (the latter doesn't work in Wayland yet)
  * Add a systemd --user service for the D-Bus session service,
    which is used if dbus-user-session is installed

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Apr 2016 18:01:01 +0100

gnome-terminal (3.20.0-3) experimental; urgency=medium

  * Team upload.
  * Improve patch for #819712 to account for client-side decorations
    under Wayland or with GTK_CSD=1 under X11 (Closes: #819732)

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Apr 2016 10:04:39 +0100

gnome-terminal (3.20.0-2) experimental; urgency=medium

  * Team upload.
  * Add patches restoring the ability for the terminal to resize itself
    (Closes: #819712)
  * Depend on vte from experimental to enforce having a vte version that
    was compiled against Gtk 3.20, avoiding miscounting the padding and
    sizing windows 1 column x 1 row too small

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Apr 2016 09:34:13 +0100

gnome-terminal (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgtk-3-dev to >= 3.12.0
    - bump libvte-2.91-dev to >= 0.44.0
    - add libpcre2-dev (>= 10.00)
  * Fix Don-t-allow-the-theme-to-set-black-on-black.patch to apply again.
    Note: this patch could possibly be dropped since raleigh is no longer
          the default theme.
  * Have quilt refresh remaining patches.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 09:48:50 +0100

gnome-terminal (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2016 22:18:26 +0100

gnome-terminal (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 15:52:44 +0100

gnome-terminal (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.42.1) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 17:30:20 +0200

gnome-terminal (3.18.0-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Add Conflicts and Replaces against the nautilus-open-terminal
    package (Closes: #766919). The gnome-terminal package provides
    the exact same functionality and removal of the former package
    has been requested (see #789900).

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Pedro Beja ]
  * Remove obsolete flags --disable-factory, --title and --usage from manpage.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libglib2.0-dev to >= 2.42.0
    - bump libvte-2.91-dev to >= 0.42.0
    - bump valac to >= 0.26
  * Have quilt refresh patches to make them apply cleanly.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 17:52:00 +0200

gnome-terminal (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Replaces from pre-wheezy.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.40.2) as per configure.ac.
  * Refresh patches.
  * Bump debhelper compatibility level to 9.
  * Add Homepage: field.
  * Bump Standards-Version to 3.9.6.
  * Provide fallback for reading current directory if OSC 7 fails. In Debian
    there is no mechanism (yet) to source scripts for non-login interactive
    shells so we can't rely on /etc/profile.d/vte*.sh but instead fallback to
    reading /proc to determine the working directory of the current tab.
    (Closes: #706065)

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 19:10:05 +0200

gnome-terminal (3.14.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Add patch from upstream 3.16 branch for now
    - ‘debian/patches/git_remove_appdata_validation.patch’
  * Drop appdata-tools build-dependency

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 16:35:34 +0200

gnome-terminal (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Pedro Beja <althaser@gmail.com>  Fri, 17 Oct 2014 16:47:35 +0100

gnome-terminal (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-depencencies according to configure.ac changes:
    + libgtk-3-dev (>= 3.10.0),
    + libvte-2.91-dev (>= 0.38.0),
  * Drop libgtk2.0-dev build-dependency.
  * Make debian/patches/01_onlyshowin.patch apply again.
  * Have quilt refresh remaining patches.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 01:16:35 +0200

gnome-terminal (3.13.90-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Be Multi-Arch: foreign so gnome-terminal:amd64 can satisfy
    a dependency from, e.g., steam:i386 (Closes: #698957)

  [ Sjoerd Simons ]
  * New upstream release
  * Add valac (>= 0.24) to b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 11 Sep 2014 21:00:46 +0200

gnome-terminal (3.12.3-2) unstable; urgency=medium

  * Team upload.
  * When we ask the system theme how to draw a TerminalScreen widget,
    if it answers "black text on a black background" (like the built-in
    fallback theme in Gtk < 3.14, "Raleigh"), instead draw black text on
    a white background like the GNOME default theme "Adwaita" does.
    (Closes: #683744)
  * Tell dh_makeshlibs that the libterminal-nautilus.so plugin is not
    a shared library (workaround for #204975)

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Aug 2014 17:33:44 +0100

gnome-terminal (3.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump libvte-2.90-dev build-dependency to >= 1:0.36.3
    - as required by configure.ac
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 20:47:43 +0200

gnome-terminal (3.12.2-3) unstable; urgency=medium

  * Explicitly disable search provider on non-linux.
    Thanks to Pino Toscano.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 May 2014 19:54:59 +0200

gnome-terminal (3.12.2-2) unstable; urgency=medium

  The "Why?" release.

  * Make gnome-shell build-dependency linux-any (Closes: #749888)
  * Only install gnome-shell search provider ini file on linux.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 May 2014 19:05:33 +0200

gnome-terminal (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libvte-2.90-dev >= 1:0.36.1
  * Drop debian/patches/appmenu-fix-action-parameter.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 18 May 2014 22:27:40 +0200

gnome-terminal (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:30:29 +0200

gnome-terminal (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libvte-2.90-dev to (>= 1:0.36.0)
    - Add appdata-tools for appdata file validation
  * gnome-terminal: install appdata xml
  * Add debian/patches/appmenu-fix-action-parameter.patch from upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:41:10 +0100

gnome-terminal (3.11.3-1) experimental; urgency=medium

  [ Fabian Greffrath ]
  * debian/README.Debian: Document how to make new tabs opened within
    Gnome Terminal have the same working directory as the current tab
    (see #706065). Taken from the vte3 package, where this was already
    documented but apparently not easily found.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - vte 0.35.1
    - glib 2.39.2
  * Make debian/patches/10_kfreebsd-f_dupfd_cloexec.patch apply again.
  * Drop debian/patches/git-add-quit.patch, now included in upstream release.
  * Add build-dependency on gnome-shell
    - dbus interface xml needed by new search provider
  * Add build-dependency on libnautilus-extension-dev
  * Add new patch debian/patches/nautilus-x11.patch
    - build fails because of -Wl,-z,defs missing -lX11 in nautilus extension
  * Include autoreconf.mk cdbs snippet and build-depend on dh-autoreconf
  * Install new files in gnome-terminal
    - nautilus extension and gnome-shell search provider ini

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Feb 2014 20:43:28 +0100

gnome-terminal (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on vt3 to >= 1:0.34.8.
  * Refresh patches.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Oct 2013 18:31:39 +0200

gnome-terminal (3.8.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/rules:
    - Build with --enable-distro-packaging to not override
      environment variables
  * debian/patches/git-add-quit.patch:
    - Backport patch to add Quit to app menu

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 13:16:40 +0200

gnome-terminal (3.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update build dependencies.
  * debian/patches/10_kfreebsd-f_dupfd_cloexec.patch:
    + New patch, don't use F_DUPFD_CLOEXEC if it's not defined (e.g.
      on kFreeBSD). Thanks Petr Salinger for the initial patch.
      Closes: #711529.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 11 Jun 2013 22:02:43 +0200

gnome-terminal (3.8.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Remove obsolete build dependency on scrollkeeper.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 22:23:26 +0200

gnome-terminal (3.8.0.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * 01_onlyshowin.patch: Show in Unity too

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/patches/10_crash_profiles.patch:
      - Removed, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Apr 2013 13:10:38 +0200

gnome-terminal (3.8.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release 3.7.92.
  * Update build-dependencies according to configure.ac:
    - added uuid-dev and libdconf-dev (>= 0.12.0)
    - bumped gtk, glib and vte
  * debian/gnome-terminal-data.install:
    - don't try to install non-existing etc and usr/share/gnome-terminal
  * debian/gnome-terminal.install:
    - install new helper binaries gnome-terminal-{migration,server}
    - install gsettings schema
    - install dbus service for gnome-terminal-server

  [ Emilio Pozuelo Monfort ]
  * New upstream release 3.8.0.
    + debian/patches/01_onlyshowin.patch:
      - Refreshed.
    + debian/control.in:
      - Add build dependency on desktop-file-utils.
      - Bump libdconf-dev build dependency to pick the new soname.
    + debian/patches/10_crash_profiles.patch:
      - New patch. Fix a crash when opening the profile editor.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Mar 2013 20:40:18 +0100

gnome-terminal (3.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 22:56:22 +0200

gnome-terminal (3.4.1.1-2) unstable; urgency=low

  * Team upload
  * Recommend dbus-x11: gnome-terminal's default usage requires a
    D-Bus session, and dbus-x11 is the recommended way to get one of those
    (Closes: #691177; related to #631968)
  * If unable to connect to D-Bus, warn before we exit 1 (Closes: #691178)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 10:56:17 +0100

gnome-terminal (3.4.1.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 17:57:12 +0200

gnome-terminal (3.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Update debian/copyright using the machine-readable copyright format 1.0,
    gnome-terminal is licensed under GPL-3+.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 13:24:59 +0200

gnome-terminal (3.2.1-2) unstable; urgency=low

  * Reintroduce gtk2 build-dependency, it’s required for
    gtk-builder-convert.

 -- Josselin Mouette <joss@debian.org>  Sun, 20 Nov 2011 00:25:02 +0100

gnome-terminal (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Bump vte requirement.
  * Stop forcing gtk+ version, only gtk+ 3.x is supported now.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 17:52:40 +0100

gnome-terminal (3.0.1-1) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Add lintian overrides for menu-icon-missing.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Drop Build-Depends on libdbus-glib-1-dev.
    - Drop Build-Depends on dpkg-dev (>= 1.13.19), even the version from lenny
      is recent enough.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Remove debian/fonts.conf, unused.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 16:19:04 +0200

gnome-terminal (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + remove article from description synopsis.
    + bump Standards-Version to 3.9.2, no changes required.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 22:16:36 +0200

gnome-terminal (2.33.90-2) experimental; urgency=low

  * debian/rules: bump libgconf2-dev build-dep.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 15:27:35 +0100

gnome-terminal (2.33.90-1) experimental; urgency=low

  * New upstream release.
    + debian/rules: build the GTK+ 3 version
    + debian/control.in: update build-dependencies for the switch to GTK+ 3

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 13:21:50 +0100

gnome-terminal (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 20:54:32 +0200

gnome-terminal (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:37:18 +0200

gnome-terminal (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 11:18:11 +0200

gnome-terminal (2.29.92-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Mar 2010 17:52:12 +0100

gnome-terminal (2.29.6-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 08:29:30 +0100

gnome-terminal (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 22:45:57 +0100

gnome-terminal (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 08:28:30 +0200

gnome-terminal (2.28.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/02_let_gconf_autostart.patch,
      debian/patches/03_useless_plural_forms.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Sep 2009 14:02:42 +0200

gnome-terminal (2.26.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_useless_plural_forms.patch:
    - remove useless Plural-Forms line which breaks build with
      gnome-doc-utils master (Closes: #545602).
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Sep 2009 00:34:09 +0200

gnome-terminal (2.26.2-3) UNRELEASED; urgency=low

  * debian/watch: don't uupdate.
  * Add descriptions and links to patch headers.
  * debian/control.in:
    - Standards-Version is 3.8.2, no changes needed.
    - Extend gnome-terminal-data's long description.
    - No need to replace/conflict gnome-terminal2, that's gone for good.
    - gnome-terminal 2.10 is not even in oldstable, no need to replace it
      in gnome-terminal-data.
  * Move the menu and desktop files to the gnome-terminal package, add
    replaces accordingly.
  * debian/patches/04_resized_on_tabs_switch.patch: Removed. This was
    added because gnome-terminal didn't resize when you changed to a
    tab with a different font size. That works fine now without the patch.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 27 Jun 2009 16:22:22 +0200

gnome-terminal (2.26.2-2) unstable; urgency=low

  * 02_let_gconf_autostart.patch: Don’t exit if there is no GConf daemon
    running. Instead, let dbus-daemon and gconfd be autostarted as they
    should be if this is needed. Thanks to Sean Finney for the
    suggestion. Closes: #531734 and some duplicates.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 14:53:33 +0200

gnome-terminal (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Deng Xiyue ]
  * New upstream release.
    + Bump b-dep: libgtk2.0-dev (>= 2.14.0), libvte-dev (>= 0.20.0).
    + New b-dep: libdbus-glib-1-dev (>= 0.6).
    + Drop 01_tabs_shortcuts.patch, 02_tabs_shortcuts_translations.patch.
      Merged upstream.
    + Refresh 04_resized_on_tabs_switch.patch to apply cleanly.
  * Drop bonobo path in gnome-terminal-data.install.  DBus is used instead.
  * Split Copyright holder section to silence lintian warning, and add missing
    copyright holders.
  * Point to versioned license files.
  * Update Standard-Version to 3.8.1.

  [ Josselin Mouette ]
  * Drop unnecessary build-deps, add libsm-dev.
  * 01_onlyshowin.patch: new patch. Only show gnome-terminal in GNOME
    menus, other desktop environments already have their terminal
    emulators.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Jun 2009 11:28:01 +0200

gnome-terminal (2.24.3-3) unstable; urgency=low

  * Recommend gvfs. Closes: #519159.
  * 01_tabs_shortcuts.patch: restore the ability to set shortcuts to
    each tab. Closes: #519523.
  * 02_tabs_shortcuts_translations.patch: restore translations from
    version 2.22 for this functionality.
    + Thanks to Mart Raudsepp for preparing the patches.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Mar 2009 15:11:33 +0100

gnome-terminal (2.24.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:18:23 +0100

gnome-terminal (2.24.3-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Jan 2009 09:27:46 +0100

gnome-terminal (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:58:20 +0100

gnome-terminal (2.24.1.1-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build-depends.
    + debian/patches/01_error_crash.patch:
      - Dropped, merged upstream.
    + debian/gnome-terminal-data.install:
      - Drop pixmaps directory.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Nov 2008 11:05:22 +0100

gnome-terminal (2.22.3-3) unstable; urgency=low

  * 01_error_crash.patch: stolen from upstream (r2948). Fixes crash when
    passing incorrect arguments to the command line. Closes: #477259.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:17:00 +0200

gnome-terminal (2.22.3-2) unstable; urgency=low

  * gnome-terminal.wrapper: correctly emulate the completely brain-dead
    argument parsing of the -e option in xterm. Closes: #488974.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 11:57:11 +0200

gnome-terminal (2.22.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-terminal.wrapper: -e runs gnome-terminal -e, not -x.
    Closes: #457846.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 10:21:32 +0200

gnome-terminal (2.22.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Use two spaces in the description for the list of actions.
      Closes: #480322.
    - Don't depend on gnome-control-center. Closes: #474607.
    - Added Debian GNOME Maintainers to Uploaders.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 May 2008 07:39:49 +0200

gnome-terminal (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 14:26:17 +0200

gnome-terminal (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Build depend on GLib >= 2.15.2 and libgnome >= 2.14.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 08:46:27 +0100

gnome-terminal (2.18.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/gnome-terminal-data.menu:
    + Fix section.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Jan 2008 09:06:06 +0100

gnome-terminal (2.18.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 06:25:11 +0100

gnome-terminal (2.18.2-2) unstable; urgency=low

  * Drop version in scrollkeeper depedency; closes: #451260.
  * New patch, 04_resized_on_tabs_switch, kludge to help Gtk+ resize the
    terminal when switching tabs; from the Ubuntu package.

 -- Loic Minier <lool@dooz.org>  Wed, 14 Nov 2007 10:02:01 +0100

gnome-terminal (2.18.2-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 10:55:37 +0200

gnome-terminal (2.18.1-1) unstable; urgency=low

  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Jun 2007 11:55:31 +0200

gnome-terminal (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add a ${misc:Depends}.
  * Apply patch by Vincent Ho to let gnome-terminal.wrapper ignore and warn
    about the --icon flag and to map the -name to --window-with-profile
    instead of --tclass; closes: #295195, #315945, #358865.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Apr 2007 15:24:36 +0200

gnome-terminal (2.18.0-1) experimental; urgency=low

  * New upstream major stable release.
    - Bump up build-deps to libstartup-notification0-dev >= 0.8, libvte-dev
      >= 1:0.15.3.
    - Add missing build-dep on libgconf2-dev >= 2.14.0, libxft-dev (>= 2.0.0),
      libpango1.0-dev (>= 1.1.1).
    - Drop patch 01_terminal-window_resize, merged upstream.
    - Drop patch 02_black-screen, merged upstream.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 11:42:58 +0100

gnome-terminal (2.16.1-5) experimental; urgency=low

  * Merge 2.14.2-2; SVN r6519:9038.
    - Drop patch 40_close_tab_size_bug361114; merged upstream.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-depend
    on cdbs >= 0.4.41.
  * Bump up Debhelper compatibility level to 5.
  * Cleanups.
  * Pass -Wl,-z,defs before --as-needed in LDFLAGS.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 11:21:34 +0100

gnome-terminal (2.16.1-4) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Josselin Mouette ]
  * 02_black-screen.patch: fix the "black screen" that sometimes appear
    when creating a new tab (closes: #363612).

  [ Loic Minier ]
  * Use ${gnome:Version} and ${gnome:NextVersion}.
  * Include the gnome-versions.mk snippet.
  * Build-depend on the Gtk 2.10 transitionned libgnomeui-dev: >= 2.16.0-2.

 -- Loic Minier <lool@dooz.org>  Tue,  6 Mar 2007 11:20:53 +0100

gnome-terminal (2.16.1-3) experimental; urgency=low

  * Build-depend on gnome-doc-utils (closes: #405206).

 -- Josselin Mouette <joss@debian.org>  Tue,  2 Jan 2007 15:32:45 +0100

gnome-terminal (2.16.1-2) experimental; urgency=low

  * 01_terminal-window_resize.patch: stolen from upstream CVS. Avoid
    spurious window resizing when opening new tabs.

 -- Josselin Mouette <joss@debian.org>  Tue, 26 Dec 2006 20:58:36 +0100

gnome-terminal (2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Mon,  2 Oct 2006 16:38:37 -0300

gnome-terminal (2.16.0-1) experimental; urgency=low

  [ Guilherme de S. Pastore ]
  * New upstream release.
    - Doesn't add lines after closing tabs (Closes: #361114).

  * debian/control.in:
    - bumped Standards-Version to 3.7.2.
    - bumped build-dependencies on libgtk2.0-dev and libvte-dev to
      the 2.16 versions.

  * debian/copyright, debian/watch: updated for download.gnome.org.

  [ Loic Minier ]
  * Fix watch file.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 22 Sep 2006 16:11:39 -0300

gnome-terminal (2.14.2-2) unstable; urgency=low

  [ Loic Minier ]
  * Fix watch file.

  [ Josselin Mouette ]
  * close_tab_size_bug361114.patch: patch from upstream CVS, to prevent
    the window from growing of one line when there is one tab remaining
    (closes: #361114).

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Fix patch close_tab_size_bug361114 to apply and rename to
    40_close_tab_size_bug361114; add comments.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 10:56:31 +0100

gnome-terminal (2.14.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * List fatalerror as the primary maintainer.
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Loic Minier ]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 29 May 2006 22:13:45 +0200

gnome-terminal (2.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 21 Apr 2006 12:34:04 -0300

gnome-terminal (2.14.0-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Sat, 18 Mar 2006 13:13:33 -0300

gnome-terminal (2.13.93-1) experimental; urgency=low

  * New upstream release
    - Tabs can be dragged and dropped. (Closes: #240139, #265736)
    - Pre-selects the window/tab title on edit. (Closes: #305678)
  * debian/patches:
    - tab-change.patch: dropped; fixed upstream.
    - 03_menu_entry.patch: dropped; applied upstream.
    - translation_warning.patch: dropped; fixed upstream.
  * debian/gnome-terminal-data.install:
    - do not install /usr/share/application-registry, it has been
      dropped and deprecated upstream.

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Sat,  4 Mar 2006 15:46:20 -0300

gnome-terminal (2.12.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 17:10:23 +0100

gnome-terminal (2.12.0-1) experimental; urgency=low

  * New upstream releases.
    - Update watch file. [debian/watch]
  * New patch from Ubuntu to move the menu entry to utilities/accessories.
    [debian/patches/03_menu_entry.patch]
  * Add CDBS' utils. [debian/rules]
  * Clarify Copyright versus License. [debian/copyright]
  * Don't run scrollkeeper. [debian/rules]

 -- Loic Minier <lool@dooz.org>  Sat, 29 Oct 2005 20:44:07 +0200

gnome-terminal (2.10.0-3) UNRELEASED; urgency=low

  [ Josselin Mouette ]
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.
  Sebastien Bacher:
  * debian/control.in:
    - the data package replaces files.
  * debian/patches/translation_warning.patch:
    - fix a warning due to a translation issue (Closes: #315948).

  [ Clément Stenac ]
  * Clarify some manpage descriptions (Closes: #275888)
  * Improve description (Closes:#264480)
  * Add gconf dependency for gnome-terminal-data (Closes:#315171, #328295)

  [ Loic Minier ]
  * Fix by Tim Baverstock to stop ARGV processing when we find -e.
    (Closes: #326825)

 -- Loic Minier <lool@dooz.org>  Wed, 14 Sep 2005 20:20:21 +0200

gnome-terminal (2.10.0-2) unstable; urgency=low

  * Upload to unstable (GNOME Team upload).
  * Updated 'debian/copyright'.
  * Updated Depends / Build-Depends.
  * Renamed debian files with pkg prefix, install menu file and bonobo
    files in '/usr/lib' and some more '/usr/share/' subdirectories in
    gnome-terminal-data.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 13 Jun 2005 23:25:32 +0200

gnome-terminal (2.10.0-1) experimental; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Split out data files in a separate package.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Apr 2005 19:51:37 +0200

gnome-terminal (2.8.2-2) unstable; urgency=medium

  * Pass --as-needed to LDFLAGS, to reduce dependencies.
    + Incidentally removes the dependency upon libhowl0 (closes: #298850).

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Mar 2005 22:50:38 +0100

gnome-terminal (2.8.2-1) unstable; urgency=medium

  * New upstream release (translation updates).
  * [debian/patches/update-config-guess-sub.patch] Dropped; upstream now
    includes a newer config.guess and config.sub than are available in
    autotools-dev.
  * [debian/rules] Have binary-post-install clean up scrollkeeper's droppings.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  1 Jan 2005 12:20:00 +0100

gnome-terminal (2.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 19 Nov 2004 17:18:12 +0100

gnome-terminal (2.8.0-1) experimental; urgency=low

  * New upstream release.
  * [debian/patches/update-config-guess-sub.patch] Update config.{guess,sub}.
  * Fixed in 2.7.2:
    Recognize mailto: (with or without the mailto:...) and webdav: uris
    (Closes: #230549)
  * [debian/control.in] Dropped "libesd0-dev" build dependency, as the
    gnome-terminal code does not depend on it directly (and the libraries it
    depends on that do have a proper dependency on it).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 17 Oct 2004 09:49:40 +0200

gnome-terminal (2.7.3-1) experimental; urgency=low

  * GNOME Team upload.
  * New (development) upstream release.
  * debian/patches/fix_selection.patch:
    - removed, this patch is included in the code now.
  * debian/patches/tab-change.patch:
    - new patch to not display obnoxious characters on next/previous tab
      (Closes: #256207).
  * debian/postinst:
    - set an higher priority (40) on the x-terminal-emulator alternative, so
      gnome-terminal has the priority over xterm and uxterm (Closes: #252345).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 30 Jun 2004 16:23:21 +0200

gnome-terminal (2.7.2-1) experimental; urgency=low

  * GNOME Team Upload.
  * New (development) upstream release
    - add the detection of email addresses (Closes: #230549).
  * debian/patches/fix_selection.patch:
    - patch from the CVS to fix selection problems.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 23 Jun 2004 19:38:19 +0200

gnome-terminal (2.6.1-4) unstable; urgency=low

  * GNOME Team Upload.
  * debian/control.in:
    + Build-Depends on libvte-dev (>= 1:0.11.11-4) to have the epoch included
      in the shlib (Closes: #253120).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 22 Jun 2004 12:17:44 +0200

gnome-terminal (2.6.1-3) unstable; urgency=low

  * GNOME Team Upload.
  * debian/control.in:
    + Build-Depends on libvte-dev (>= 1:0.11.11-3) (Closes: #253120).

 -- Sebastien Bacher <seb128@debian.org>  Tue,  8 Jun 2004 00:39:23 +0200

gnome-terminal (2.6.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 00:33:35 +0200

gnome-terminal (2.6.1-1) experimental; urgency=low

  * New Upstream release
    - Translation updates.

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Sun, 18 Apr 2004 16:24:56 +0200

gnome-terminal (2.6.0-3) experimental; urgency=low

  * Added a missing build dependencie on libgnomevfs2-dev, preventing
    gnome-terminal to start (Closes: #240590)

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Tue, 30 Mar 2004 02:18:18 +0200

gnome-terminal (2.6.0-2) experimental; urgency=low

  * debian/prerm:
  - only deregister the alternative on removal, not on
    upgrades

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 26 Mar 2004 18:14:49 -0300

gnome-terminal (2.6.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in
    + updated dependencies to GNOME 2.6

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Mar 2004 14:41:34 +0100

gnome-terminal (2.4.2-7) unstable; urgency=low

  * New maintainer (Closes: #235054)
  * Switched from debhelper to cdbs for the packaging

 -- Arnaud Patard <arnaud.patard@rtp-net.org>  Sun, 29 Feb 2004 19:15:32 +0100

gnome-terminal (2.4.2-6) unstable; urgency=low

  * Orphaned package.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Feb 2004 22:02:00 +0100

gnome-terminal (2.4.2-5) unstable; urgency=low

  * Remove DTD hack and update scrollkeeper dependency to  0.3.14-5

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Feb 2004 10:31:51 +0100

gnome-terminal (2.4.2-4) unstable; urgency=low

  * debian/prerm Unregister x-terminal-emulator with update-alternatives.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2004 09:16:14 +0100

gnome-terminal (2.4.2-3) unstable; urgency=low

  * Remove schemas on remove not purge.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jan 2004 01:58:13 +0100

gnome-terminal (2.4.2-2) unstable; urgency=low

  * debian/prerm Unregister schemas file from the database.

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Jan 2004 15:26:19 +0100

gnome-terminal (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Nov 2003 11:25:28 +0100

gnome-terminal (2.4.1-3) unstable; urgency=low

  * Update Build-Depends to GNOME 2.4 packages (Closes: #217743)

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Oct 2003 15:10:48 +0100

gnome-terminal (2.4.1-2) unstable; urgency=low

  * Build-depends on libvte-dev (>= 1:0.11.10-1)

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Oct 2003 23:24:41 +0200

gnome-terminal (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Oct 2003 01:15:43 +0200

gnome-terminal (2.2.2-4) unstable; urgency=low

  * Improve long description (Closes: #209534)
  * Need to depends on gnome-control-center (Closes: #211087)

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Sep 2003 21:25:13 +0200

gnome-terminal (2.2.2-3) unstable; urgency=low

  * Check if scrollkeeper-update is here in the postrm (Closes: #201644)
  * Move yelp in recommends and don't complain if the help menu entry doesn't work (Closes: #201968)

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jul 2003 20:10:41 +0200

gnome-terminal (2.2.2-2) unstable; urgency=low

  * Fix manpage alternative for x-terminal-emulator (Closes: #201077)

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jul 2003 16:00:10 +0200

gnome-terminal (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * Add an icon for the Debian menu.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 19:59:58 +0200

gnome-terminal (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Feb 2003 10:15:55 +0100

gnome-terminal (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Remove previous patch from cvs

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Jan 2003 15:27:54 +0100

gnome-terminal (2.1.4-2) unstable; urgency=low

  * Update description (Closes: #177172)
  * Patche from CVS to fix -x option (Closes: #176901)

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Jan 2003 21:31:47 +0100

gnome-terminal (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * AA font work now (Closes: #128670)
  * Work with bold attribute (Closes: #165838)
  * Double click does select whole word (Closes: #171567)
  * Work with UTF-8 locale (Closes: #165109)
  * Cut and paste now copy new line (Closes: #164860)
  * No more problem with maximized window and new tab (Closes: #153739)
  * No more redraw problem with iptraf (Closes: #102924)
  * Remove empty README.Debian (Closes: #176403)
  * Build against vte (Closes: #176531)

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Jan 2003 13:10:57 +0100

gnome-terminal (2.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Jan 2003 17:17:39 +0100

gnome-terminal (2.1.0-3) unstable; urgency=low

  * Remove empty README.Debian (Closes: #168582)
  * Write a manpage (Closes: #151665, #168311)

 -- Christian Marillat <marillat@debian.org>  Wed,  4 Dec 2002 15:51:32 +0100

gnome-terminal (2.1.0-2) unstable; urgency=low

  * Sould build-depends on scrollkeeper (Closes: #166086)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2002 21:11:29 +0200

gnome-terminal (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bell setting is correctly saved (Closes: #161958)
  * super/meta/hyper is fixed (Closes: #153270, #152253)
  * Windows class name if fixed (Closes: #155759)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2002 18:46:23 +0200

gnome-terminal (2.0.1-3) unstable; urgency=low

  * Update to standards version 3.5.7
  * debian/postinst use 'gconftool-2 --get-default-source' instead of
    harcoded value.
  * Build against the latest libzvt2.0-dev and update build-depends
  * Add a patche to work correctly with the latest libzvt2 (Closes: #164606)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Oct 2002 17:14:09 +0200

gnome-terminal (2.0.1-2) unstable; urgency=low

  * Build against the latest libgnomevfs2-dev 2.0.2-4
  * Fix typo in german translation (Closes: #156901)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 17:25:49 +0200

gnome-terminal (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Should depends on yelp (Closes: #153684)
  * Add undocumented manpages.
  * Can add a shift key in key bindings (Closes: #152257)
  * Selected key binding is now highlighted (Closes: #152255)

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Aug 2002 01:39:37 +0200

gnome-terminal (2.0.0-4) unstable; urgency=low

  * Build against the latest libzvt

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Jul 2002 20:41:18 +0200

gnome-terminal (2.0.0-3) unstable; urgency=low

  * I'm killing bugs second release.
  * Should depends on scrollkeeper.
  * transparency is configurable (Closes: #105675)
  * Font size can be changed with the profile setup (Closes: #56135, #103204)
  * Right click work with text selection (Closes: #107172)
  * Works correctly with deselect (Closes: #127365)
  * Works correctly with txt2regex and top (Closes: #129394, #131086)
  * --use-factory option doesn't exist anymore (Closes: #98530)
  * Remove old doc in html directory (Closes: #151436)

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Jun 2002 15:01:58 +0200

gnome-terminal (2.0.0-2) unstable; urgency=low

  * I'm killing bugs release.
  * Add the wrapper and provides x-terminal-emulator (Closes: #151210)
  * Rigth click work with pinfo (Closes: #125665)
  * Doesn't lose settings (Closes:  #143844)
  * -e option works correctly (Closes: #149685)
  * Don't need to work with libgdkxft0. GNOME 2 works with anti-aliased
    fonts (Closes: #128670)
  * Don't resize the terminal size to 80x24 when toggling the menubar
   (Closes: #95346)
  * --class option work (Closes: #118668)
  * gnome-terminal -e "querybts mutt" works correctly Closes: #136141)
  * Clicking on an underlined URL work (Closes: #145896)
  * The window title can be changed (Closes: #122440)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Jun 2002 14:29:18 +0200

gnome-terminal (2.0.0-1) unstable; urgency=low

  * Upload to unstable

 -- Christian Marillat <marillat@debian.org>  Thu, 27 Jun 2002 16:23:09 +0200

gnome-terminal2 (2.0.0-2) experimental; urgency=low

  * Call scrollkeeper-update in postrm

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 06:42:19 +0200

gnome-terminal2 (2.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 06:33:43 +0200

gnome-terminal2 (1.9.7-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Jun 2002 15:53:40 +0200

gnome-terminal2 (1.9.6-3) experimental; urgency=low

  * debian/rules Add GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 in install target.
  * debian/postinst check if schemas files are present before calling
    gconftool-2

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 15:50:50 +0200

gnome-terminal2 (1.9.6-2) experimental; urgency=low

  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS
  * Call gconftool-2 with the rigth schemas file in postinst.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 May 2002 13:51:01 +0200

gnome-terminal2 (1.9.6-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 18:15:28 +0200

gnome-terminal2 (1.9.5-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  4 May 2002 18:45:48 +0200

gnome-terminal2 (1.9.4-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Apr 2002 23:41:53 +0200

gnome-terminal2 (1.9.3-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Apr 2002 15:19:18 +0200

gnome-terminal2 (1.9.2-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Mar 2002 16:46:34 +0100

gnome-terminal2 (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable

 -- Christian Marillat <marillat@debian.org>  Wed,  6 Mar 2002 14:09:47 +0100

gnome-terminal2 (1.9.0-6) experimental; urgency=low

  * Build-depends on libglade2-dev (>= 1.99.8-2) (Closes: #136489)

 -- Christian Marillat <marillat@debian.org>  Sun,  3 Mar 2002 11:32:38 +0100

gnome-terminal2 (1.9.0-5) experimental; urgency=low

  * Improve build-depends (Closes: #136232)

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Feb 2002 23:17:18 +0100

gnome-terminal2 (1.9.0-4) experimental; urgency=low

  * Build (again) against the latest libraries.
  * Upload to experimental

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:43:59 +0100

gnome-terminal2 (1.9.0-3) unstable; urgency=low

  * Install the schemas file in postinst.
  * Build against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Feb 2002 15:33:14 +0100

gnome-terminal2 (1.9.0-2) unstable; urgency=low

  * Oooooops forgot to add libzvt2-dev in build-depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Feb 2002 19:28:09 +0100

gnome-terminal2 (1.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Feb 2002 00:45:22 +0100

gnome-core2 (1.5.4-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jan 2002 16:21:40 +0100

gnome-core (1.4.0.4-16) unstable; urgency=low

  * Fix typo in gnome-terminal.wrapper (Closes: #127768)
  * Remove gnome-hint patche (Closes: #121390, #129184)
  * debian/control Replace libpng-dev by libpng2-dev in Build-Depends
    (Closes: #128377)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Jan 2002 15:04:52 +0100

gnome-core (1.4.0.4-15) unstable; urgency=low

  * Build against the latest gnome-libs to update the libzvt2 dependency
    (Closes: #127309, #127271)
  * debian/control Replace libpng2-dev by libpng-dev in Build-Depends.
  * debian/control Build-depends on libzvt-dev (>= 1.4.1.2-9)

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Jan 2002 15:27:43 +0100

gnome-core (1.4.0.4-14) unstable; urgency=low

  * Fix typo in gnome-terminal.1 (Closes: #123073)
  * Fix base page for doc-base in libpanel-applet-dev package.
  * Fix typo in gnome-help documentation (Closes: #126566)
  * Apply patch to allows meta functionnality in gnome-terminal (Closes: #50427)

 -- Christian Marillat <marillat@debian.org>  Thu, 27 Dec 2001 14:47:36 +0100

gnome-core (1.4.0.4-13) unstable; urgency=low

  * Default font for gnome-terminal is "fixed" only (Closes: #117126)
  * Patch against gnome-hint.c Don't use gettext for font descriptor
    (Closes: #116606)
  * Patch against gnome-about/Makefile.am to use new gdk_pixbuf include path
    (Closes: #120312)
  * Revert my change on logout.c Only root can shutdown/reboot from the
    panel (Closes: #119316, #120127)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Nov 2001 11:36:05 +0100

gnome-core (1.4.0.4-12) unstable; urgency=low

  * gnome-wm honour --default-wm (Closes: #115668)
  * Build against the latest gnome-libs

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Oct 2001 14:11:19 +0200

gnome-core (1.4.0.4-11) unstable; urgency=low

  * debian/control lynx comeback in Recommends (Closes: #114142)
  * debian/control replaces xml-i18n-tools by intltool (Closes: #115024)
  * Fix automake 1.5 errors. Thanks to Denis Barbier (Closes: #114369)
  * Build against the latest orbit (Closes: #115309)

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Oct 2001 10:46:49 +0200

gnome-core (1.4.0.4-10) unstable; urgency=low

  * Fix typo in panel/panel.hints (Closes: #113590)
  * Replace lynx by w3m (Closes: #113613)
  * Move gnome-terminal.desktop in gnome-terminal package (Closes: #113736)
  * Move gnome-help.desktop in gnome-help package
  * debian:control Add Replaces: gnome-panel-data (<= 1.4.0.4-9) for above
  * Patch against gsm/logout.c Now you can reboot/halt your machine from the
    panel. This only work for root, because shutdown doesn't understand the
    -a option. Read README.debian in gnome-panel package.
  * debian/rules Remove less files in clean target (Closes: #114020)

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Oct 2001 11:34:06 +0200

gnome-core (1.4.0.4-9) unstable; urgency=low

  * Add Debian menu for panel and gmenu (Closes: #112176)
  * Remove /var/lib/gnome on purge (Closes: #113005)
  * Remove /etc/gnome/config on purge (Closes: #112994)
  * Remove /etc/gnome on purge (Closes: #112995)
  * debian/control replace cygnus-stylesheets by docbook-utils

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Sep 2001 18:39:19 +0200

gnome-core (1.4.0.4-8) unstable; urgency=high

  * High urgency, because the current release in testing has a missing
    dependency on libpanel-applet0 and the panel package doesn't work if
    libpanel-applet0 isn't installed (Closes: #111517)
  * debian/control for gnome-help, move lynx from depends to recommends
    (Closes: #109652)
  * debian/control gnome-panel suggests fortune-mod (Closes: #110865)
  * debian/control gnome-help suggests gnome-users-guide not
    gnome-users-guide-en (Closes: #111200)
  * Don't change cursor color (Closes: #97697)
  * Change default font for gnome-terminal (Closes: #111319)

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Sep 2001 15:06:07 +0200

gnome-core (1.4.0.4-7) unstable; urgency=low

  * Fix path in gnome-session.1 (Closes: #107724)
  * debian/*.sgml Use docbook 4.1
  * debian/control gnome-help-data Replaces gnome-terminal (<= 1.0.55-2)
    (CLoses: #107948)

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Aug 2001 08:07:56 +0200

gnome-core (1.4.0.4-6) unstable; urgency=low

  * debian/rules for dh_makeshlibs replace libcapplet0 by libpanel-applet0
    (Closes: #105772)

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Jul 2001 19:02:59 +0200

gnome-core (1.4.0.4-5) unstable; urgency=low

  * Patch against gnome-edit to use EDITOR if the default gnome editor is
    unavailable.
  * Remove gnome-wm patch, and move the patched file in debian/
  * debian/gnome-wm Try to exec $WINDOW_MANAGER before x-window-manager
    (Closes: #103430
  * New patch from Michael Urman to hide task names in tasklist_applet
    (Closes: #104587)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Jul 2001 16:58:12 +0200

gnome-core (1.4.0.4-4) unstable; urgency=low

  * Gnome-help Provides: man-browser, www-browser, info-browser
  * Switch to debhelper V3
  * Change libraries versionning to (>= 1.4.0.2-3) instead of the latest
    package number.
  * Build-depends on groff-base instead of groff

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jun 2001 17:02:37 +0200

gnome-core (1.4.0.4-3) unstable; urgency=low

  * New patch: Allows to save/load the keyboard secure state (Closes: #83028)
  * New patch: Remove a warning in configure
  * gnome-help replace gnome-panel-data (Closes: #99499)
  * Build-depends on xml-i18n-tools (>= 0.8.4.cvs.20010530-1) (Close: #98784)

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Jun 2001 14:41:45 +0200

gnome-core (1.4.0.4-2) unstable; urgency=low

  * New patch: Replace Distribution by Debian in configuration dialog box.
  * New patch: Upstream patch to allow Debian menu in default configuration.
  * New patch: Fix some wrong path.
  * Move gnome-feedback doc from gnome-help-data to gnome-core.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 May 2001 15:36:51 +0200

gnome-core (1.4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  9 May 2001 23:56:27 +0200

gnome-core (1.4.0.3-2) unstable; urgency=low

  * Remove debugging code (/tmp/languages file)

 -- Christian Marillat <marillat@debian.org>  Mon,  7 May 2001 16:48:18 +0200

gnome-core (1.4.0.3-1) unstable; urgency=low

  * New upstream release.
  * New: tooltips for long task names in tasklist_applet (Closes: #63898)

 -- Christian Marillat <marillat@debian.org>  Thu,  3 May 2001 15:51:58 +0200

gnome-core (1.4.0.2-3) unstable; urgency=low

  * Fix wrong dif.gz file (Closes: #94499)
  * Build against the latest lignome-dev (Closes: #95301, #95691)
  * gnome-terminal should depends on gnome-bin (Closes: #95498)
  * Doesn't build against gtkhtml this break fonts displaying (Closes: #92187)

 -- Christian Marillat <marillat@debian.org>  Tue,  1 May 2001 11:03:14 +0200

gnome-core (1.4.0.2-2) unstable; urgency=low

  * New/old patch against manpages, never applied by upstream.
  * gnome-help depends on lynx.
  * Use x-terminal-emulator in gnome-download instead of xterm.
  * Move gnome-convert and gnome-download from gnome-core to gnome-help.
  * Move gnome-login-check from gnome-core to gnome-session.
  * Move gnome-panel-add-launcher from gnome-core to gnome-panel.
  * Move sesion-properties* from gnome-core to gnome-session.
  * debian/control Add Replaces for the changes above.
  * Write manpages (Closes: #87085)

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Apr 2001 18:54:15 +0200

gnome-core (1.4.0.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depends on latest gettext (Closes: #93198)
  * Icon box in menu editor is back (Closes: #91938)
  * Build-depends on latest xml-i18n-tools and libgnome-dev

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Apr 2001 15:16:20 +0200

gnome-core (1.4.0.1-2) unstable; urgency=low

  * Build depends on versionned gettext 0.10.35-17 (Closes: #93198)
  * Write manpage for gnome-session and add docbook-to-man in build-depnds
  * Write manpages for gnome-help (Closes: #87089)

 -- Christian Marillat <marillat@debian.org>  Sat,  7 Apr 2001 15:52:40 +0200

gnome-core (1.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/gnome-terminal.wrapper change -T by -t (Closes: #90847)
  * debian/gnome-session.README.debian remove references to .xsession. This
    is now obsolete by the new x-session-manager scheme.

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Apr 2001 15:01:51 +0200

gnome-core (1.4.0-2) unstable; urgency=low

  * Build depends on libglade-gnome0-dev (>= 0.16-1) (Closes: #90416)
  * debian/control Add Build-Conflicts: libgtkhtml-dev (>= 0.7-1) (Closes: #90700)

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Mar 2001 16:44:12 +0100

gnome-core (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Gnome-core replaces gnome-control-center 1.2.3-1 (Closes: #90124)
  * Remove manpages patche included by upstream.
  * gnome-session don't always saves session on logout (Closes: #89630)
  * Can add a launcher in the panel (Closes: #90018)
  * Deskguide don't crashes on Fill with mini-images (Closes: #86952)
  * Deskguide don't fail to run (Closes: #89769)
  * Pager applet don't fail to run (Closes: #89025)

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Mar 2001 13:01:26 +0100

gnome-core (1.3.1-2) unstable; urgency=low

  * Remove taslisk-applet manpage (Closes: #88994)
  * New patch against gnome-terminal.1 (Closes: #89005)
  * Move /usr/lib/libtasklist_applet.so in libpanel-applet0
    (Closes: #89053, #89008, #89012, #89091, #89003)
  * Gnome-terminal replace gnome-help-data (<= 1.0.55-2) (Closes: #87910)

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Mar 2001 10:45:14 +0100

gnome-core (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Removed default.session patch
  * debian/control Add Replaces: gnome-control-center (<= 1.2.2-10), because
    the session-properties-capplet is now in this package.
  * debian/{postinst,prerm} Call scrollkeeper
  * debian/control Add scrollkeeper, xml-i18n-tools and libglade-gnome0-dev in
    build-depends and scrollkeeper in depends for gnome-core
  * Menu and laucnh keys works now (Closes: #86955)
  * Dead keys work in gnome-terminal (Closes: #63102)
  * Gnome-terminal isn't broken (Closes: #86752)
  * New patch htmlurl.h (This file was broken by upstream author)
  * XFMail doesn't crash the tasklist applet in this release (Closes: #88515)
  * debian/gnome-core.menu New file for the session properties capplet

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Mar 2001 11:40:15 +0100

gnome-core (1.2.4-11) unstable; urgency=low

  * Update (again) the Build-depends field (Closes: #87419)
  * Add a debian directory for the gnome-help-browser and add suggest doc-base
   for gnome-help. Now we can watch debian documentation registered with doc-base.
  * Add a lintian override file for libpanel-applet0

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Feb 2001 16:14:09 +0100

gnome-core (1.2.4-10) unstable; urgency=low

  * Update the Build-depends field (Closes: #86441, #87419)
  * Call update-alternatives only in remove (gnome-terminal, gnome-session) (Closes: #87327, #87328)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Feb 2001 18:03:20 +0100

gnome-core (1.2.4-9) unstable; urgency=low

  * Remove abandonned /etc/CORBA/servers/bad-applet.goad (Closes: #84950)
  * Build against the latest gnome-libs (1.2.11) (Close: #85932)

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Feb 2001 13:49:26 +0100

gnome-core (1.2.4-8) unstable; urgency=low

  * debian/control Add Replaces: gnome-help-data (<< 1.0.55-2) for
    gnome-help (Closes: #80974)
  * debian/gnome-help.mime Rewrote (Closes: #82891)
  * debian/control gnome-core depends on gnome-bin (Closes: #82951)
  * Wrote gnome-panel.README.Debian (Closes: #82954)

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jan 2001 16:04:58 +0100

gnome-core (1.2.4-7) unstable; urgency=low

  * Added gnome-bin (>= 1.2.0) in gnome-session Depends field (Closes: #80589, #80595, #80733)

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Dec 2000 19:24:08 +0100

gnome-core (1.2.4-6) unstable; urgency=low

  * Apply patch to gnome-run to call x-terminal-emulator (Closes: #80219)
  * debian/gnome-terminal.wrapper This is -t not -T close (Closes: #80405)

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Dec 2000 03:27:12 +0100

gnome-core (1.2.4-5) unstable; urgency=low

  * Install gnome-terminal.wrapper as x-terminal-emulator and remove
    debian/patches/gnome-terminal.dpatch (Closes: 64326)
    Thanks to  Eric Gillespie, Jr. <epg@progenylinux.com>
  * Add Recommends: gnome-applets on gnome-panel (Closes: #72208)
  * gnome-sesion provides x-session-manager and install alternative (Closes: #60667)
  * Added hints=Gnome for all menu files.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Dec 2000 23:19:55 +0100

gnome-core (1.2.4-4) unstable; urgency=low

  * Call x-terminal-emulator in gnome-wm and add depends on the latest debianutils
    for gnome-session. Thanks to Joseph Carter <knghtbrd@progeny.com> for the file
    (Closes: #79776)
  * Rewrote default.session patch
  * Add patch form Doug Larrick <doug@ties.org> for gwmthumbnail.c (Closes: #78550)

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Dec 2000 12:04:54 +0100

gnome-core (1.2.4-3) unstable; urgency=low

  * Change gnome-help.mime to call the right file (Closes: #77986)
    Thanks Malcolm Parsons <malcolm@ivywell.screaming.net> for the patch.
  * Patch gsm/default.in (two entries with same id) (Closes: #78276)
    Thanks to Normal User <gohmandj@mrs.umn.edu> (Nice name)
  * Move gnome-control-center from Depends to Suggests.
  * Remove libgtkhtml-dev from Build-Depends (Closes: #79527)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Dec 2000 18:01:34 +0100

gnome-core (1.2.4-2) unstable; urgency=low

  * Remove README and NEWS files (Closes: #77250)
  * Disable thumbnails by default in deskguide_applet (Closes: #77205)
  * debian/rules --with-window-manager is now sawfish (was x-window-manager)
    and rewrote debian/patches/gnome-wm.dpatch to remove x-window-manager (Closes: #77401)
  * Should close this old bug (Closes: #51198)
  * Patch gnome-edit to use x-terminal-emulator instead of xterm.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Nov 2000 11:35:55 +0100

gnome-core (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Nov 2000 00:43:15 +0100

gnome-core (1.2.3.1-1) unstable; urgency=low

  * New upstream release.
  * Add gnome-help example and manpage in gnome-help package (Closes: #49977)
  * This release should close these old bugs (Closes: #60561, #60768, #45053)
  * Gnome-panel don't use all CPU time (Closes: #75251, #60209)
  * Remove gmenu patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Nov 2000 17:09:42 +0100

gnome-core (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Debian menus aren't empty (Closes: #70470)
  * Launcher can find icon (Closes: #62502)

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Oct 2000 15:51:11 +0200

gnome-core (1.2.2.1-3) unstable; urgency=low

  * Add gnome-terminal.prerm for update-alternatives --remove (Closes: #74451)
  * Patch gnome-terminal to accept -T option (Closes: #74450)
  * Move README.debian in gnome-session package (Closes: #60440)
  * mesg work in gnome-terminal (Closes: #71728)
  * Upstream fix these old bugs in Gnome-terminal
      Problem with menubar (Closes: #57516)
      Problem with console-apt Closes: #60079)
      Problem with screen (Closes: #50156)
  * Binaries don't should go in /usr/X11R6/bin (Closes: #24031)
    Quoting Debian policy :
    "Packages using the X Window System should abide by the FHS standard"
    "whenever possible; they should install binaries, libraries, manual"
    "pages, and other files in FHS-mandated locations wherever possible."
    "This means that files must not be installed into /usr/X11R6/bin/'"
  * hostname isn't harcoded (Closes: #72536)
  * Error messages mention Lynx (Closes: #62216)
  * Display correctly deskuse.html (Closes: #49974)
  * Add patch from malcolm <malcolm@ivywell.screaming.net> (Closes: #64820)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Oct 2000 23:39:49 +0200

gnome-core (1.2.2.1-2) unstable; urgency=low

  * Typo in debian/gnome-terminal.postinst
  * Add gnome-terminal manpage (Closes: #69188)
  * Closes: #63103 already closed in 1.2.1-0.2 (typo in debian/changelog)
  * Gnome-terminal write to /var/run/utmp (Closes: #59053)
  * delete/backspace keys works (Closes: #57198)
  * Install GnomeHelp file in /etc/gnome/config (Closes: #73012)
  * Convert png icons in xpm for Debian menu.
  * Rearange documentation for dhelp (Closes: #56672)

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Oct 2000 00:59:44 +0200

gnome-core (1.2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Patch all manpages (Closes: #70009)
  * gnome-panel 1.0.55-2.0.1 (sparc) is now installable (Closes: #69075, #71570)
  * gmenu don't jam up all translations (Closes: #46446)
  * panel remember its configuration between session
    (Closes: #47734, #54190)
  * Icons are now centered (Closes: #63868)
  * Bugs closed by previous NMU in gnome-panel (Closes: #40036, #52584, #54755,
    #58278, #61083, #69428))
  * libgen_util_applet.so installed in 1.2.1-0.2 (Closes: #69463)
  * debian/control remove Conflicts: asclock (Closes: #52077)
  * gnome-help 1.0.55-2.0.1 (sparc) is now installable (Closes: #69356)
  * Bugs closed by previous NMU in gnome-help (Closes: #49734, #56081, #58679, #58973)
  * debian/control move gmc from Recommends to Suggests (Closes: #59415)
  * The first search in gnome-wm search is x-window-manager
    (Closes: #50940, #65969, #62143)
  * Bug closed in 1.2.2-1 (README.debian in gnome-session package) (Closes: #66219)
  * Bugs closed by previous NMU in gnome-terminal
    (Closes: #64579, #63592, #63332, #56584, #55477, #54428)
  * gnome-terminal provide x-terminal-emulator (Closes: #61805, #53994, #56225)

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Sep 2000 16:02:16 +0200

gnome-core (1.2.2-1) unstable; urgency=low

  * New maintainer, thanks James.
  * New upstream release.
  * Switch to debhelper V2
  * Move README.debian in gnome-session package (Closes: #65235) and
    update this file (Closes: #71339)
  * Bug closed in 1.2.1-0.2 (Install missing libraries) (Closes: #69590, #70483)
  * Bugs closed in 1.2.1-0.1 (typo close instead closes) (Closes: #53764, #54050)
  * Remove gtkhtml patch.
  * The desk guide show thumbnail (Closes: #72359)
  * Missing package under sparc (Closes: #71438)
  * debian/control add Conflicts: libgnome32 (<< 1.2.0-1) for gnome-panel (Closes: #72039)
  * Added icons in Debian menu.
  * Eject in drivemount check if '-u' is available (Closes: #63954)
  * Patch gmenu to find Debian menu.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Sep 2000 17:34:23 +0200

gnome-core (1.2.1-0.2) unstable; urgency=low

  * NMU.
  * Install these libraries libfish_applet.so libgen_util_applet.so
    libpanel_status.so (Closes: #69428, #69590)
  * Copy latest gnome aclocal in macros/ and run macros/autogen.sh
    This is needed to build gnome-help-browser against libgtkhtml4.
  * In debian/control
        gnome-session depends on gnome-panel (>= ${Source-Version}).
        gnome-help depends on gnome-core (>= 1.2.0-0.1) no Source-Version.
        gnome-terminal don't depends on gnome-core.
  * URL's are clickable in gnome-terminal (Closes: 63103).
  * debian/gnome-panel.undocumented removed printer_applet.1
  * Cut and paste work in gnome-terminal (Closes: #63592).

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Aug 2000 21:23:36 +0200

gnome-core (1.2.1-0.1) unstable; urgency=low

  * New upstream release (Closes: #58806, #66467)
  * NMU.
  * Standards-Version to 3.1.1.1 Added Build-depends field.
  * Removed patches: dialer, drivemount-floppy, modemlights, term,
   help-browser, debian-menu, url-match.
  * Added patches: gtkhtml.
  * Build against libgtkhtml3. Closes: #58679, #36806, #49734
  * Default manpath and infopath are wrong. Closes: #56081
  * gmenu segfaults. Close: #53764, #54050
  * gnome-panel: panel no longer works. Closes: #58278
  * gnome-panel: gnomepager-applet should put braces around. Closes: #52584
  * Backspace and delete work correctly. Closes: #54428
  * TERM never select xterm-debian. Closes: #56584, #55477, #64579
  * Disable arrows option is now saved. Closes: #54755
  * No more files in /usr/share. Closes: #61083
  * Show debian menus. Closes #66214
  * New help documentation for panel. Closes: #40036
  * Gnome-terminal write to /var/run/utmp. Closes #59053
  * gnome-terminal provide x-terminal-emulator. Closes #61805, #56225
  * README.Debian is here. Closes: #65235

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Jul 2000 19:09:21 +0200

gnome-core (1.0.55-2) frozen unstable; urgency=low

  * Make x-window-manager run first by gnome-wm script to conform to
    debian policy (Closes: #61617) (This is an important bug)

 -- James LewisMoss <dres@debian.org>  Sun, 21 May 2000 19:31:19 -0400

gnome-core (1.0.55-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Sun,  2 Jan 2000 07:32:36 -0500

gnome-core (1.0.54-2) unstable; urgency=low

  * Fix the gnome-pager forgets size settings bug (was saved to wrong
    section). Closes: #49839, #46845.

 -- James LewisMoss <dres@debian.org>  Fri, 12 Nov 1999 07:54:46 -0500

gnome-core (1.0.54-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu,  4 Nov 1999 23:20:14 -0500

gnome-core (1.0.53-4) unstable; urgency=low

  * New maintainer.

 -- James LewisMoss <dres@debian.org>  Mon, 25 Oct 1999 23:17:31 -0400

gnome-core (1.0.53-3) unstable; urgency=low

  * Ok, I made a mistake by setgiding gnome-terminal to
    utmp. Reverted the change. Closes: #47960

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 18 Oct 1999 19:17:27 +0200

gnome-core (1.0.53-2) unstable; urgency=low

  * gnome-session does launch a default window-manager. It does launch
    gnome-wm if no other information has been found. gnome-wm now
    reads the list of window managers from /etc/X11/window-managers
    once it has tried gnome compliant wm. Closes: #38347, #47370
  * Patched gnome-terminal. TERM=xterm-debian again ... actually this
    closes: #47552, #44960, #41065
  * gnome-terminal is now setgid utmp and can thus register itself
    in the UTMP database. Closes: #40507
  * The URL match does now accept % characters. Closes: #47281
  * libpanel-applet0.postinst check for the changelog.gz mysteriously
    staying around. Closes: #45871
  * Unreproducable bugs without answer from the submitter.
    Closes: #41195, #42865

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 16 Oct 1999 19:52:38 +0200

gnome-core (1.0.53-1) unstable; urgency=low

  * New upstream version.
  * gnome-session does now depend on gnome-panel and recommends
    gmc (both are needed for a full Gnome desktop).
  * gnome-terminal does not have a border. Closes: #38972

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 12 Oct 1999 21:17:58 +0200

gnome-core (1.0.52-1) unstable; urgency=low

  * New maintainer. Steve said that he wanted to give away some of
    his packages. I've asked to take gnome-core, he never replied, so
    I'm taking it but I will give it back to him if he wanted to
    keep it. In the meantime I can better manage bugs with my name
    in the Maintainer field.
  * New upstream version.

 -- Raphael Hertzog <hertzog@debian.org>  Mon,  4 Oct 1999 21:28:18 +0200

gnome-core (1.0.50-0.1) unstable; urgency=low

  * New upstream version.
  * NMU again.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 30 Sep 1999 22:10:03 +0200

gnome-core (1.0.41-0.1) unstable; urgency=low

  * New upstream version.
  * NMU again.

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 27 Sep 1999 13:10:31 +0200

gnome-core (1.0.9-0.1) unstable; urgency=low

  * New upstream version. Closes: #43253, #44098
  * Apply patches before configuring (and relaunch automake && autoconf
    because one of the patches is applied on Makefile.am).
  * NMU. Thanks to Christian Marillat <marillat@alpes-net.fr> for his work.
  * Imlib bug corrected: closes: #39085
  * X11 binaries don't have to go /usr/X11R6/bin. Closes: #24031
  * The panel does start correctly wihout complaining about a
    missing name service. Closes: #39380, #39634, #40478
  * The panel doesn't consume all CPU resources. Closes: #30654
  * The panel launches apps from where it has been launched itself.
    Closes: #32319
  * The panel keeps the settings. Closes: #37052, #40579, #43496
  * Old core dump corrected upstream. Closes: #39400, #40328, #42167
    Closes: #44344, #44724, #44732, #44759, #44773
  * Bug in menu-method, not in gnome-panel. Already reported against
    menu. Closes: #40089
  * cdplayer_applet works again. Closes: #42192
  * gnome pager works well: Closes: #42499, #42610
  * modem_lights draws itself correctly. Closes: #43861, #45055
  * The dialer applets doesn't exit when stopping while
    not yet connected. Closes: #45287
  * No more Debian menu in the panel. Closes: #41040
  * GnomeICU works with this panel. Closes: #39626, #39515
  * gnome-panel-data conflicts with asclock.
    Closes: #40712, #40715, #40808, #41430
    A better solution will be needed. Maybe put asclock in his own
    package or create a asclock-data package that will be shared.
  * Updated the modemlights patch. Closes: #43512
  * Added a patch for gnome-wm. Closes: #38366
  * Move lib{gkb,fish}_applet.so files to libgnome-applet0 (those are
    not libraries to be linked with, just simple modules). Closes: #38596
  * Asclock works well without xearth (the code still mentions xearth
    however). Closes: #40530
  * New patch (help-browser) for changing the default MANPATH and INFOPATH in
    gnome-help-browser.c  Closes: #41452
  * Moved help-browser to the new "Help" menu section.
  * Added gnome-help.mime. Closes: #42205
  * Gnome-session does launch gnome-panel ! (I suppose that it failed
    to launch since panel was broken). Closes: #42937
  * gnome-sesion doesn't core dump. Closes: #36640
  * The terminal does remember the TERM var. Closes: #43067
  * The terminal keeps its size when dragging the manu bar in and out.
    Closes: #44762
  * The menu section of gnome-terminal corrected. Closes: #37635

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 22 Sep 1999 13:24:34 +0200

gnome-core (1.0.7-1) unstable; urgency=low

  * New upstream version.
  * Removed "term" patch

 -- Steve Haslam <araqnid@debian.org>  Mon, 28 Jun 1999 01:36:31 +0100

gnome-core (1.0.6-2) unstable; urgency=low

  * debian-menu.dpatch: created to fix guessing Debian menus
    (/etc/menu-methods/gnome-panel now) and to make Debian menus the default
    instead of GNOME system menus.
  * gnome-help now suggests gnome-users-guide-en (closes: #35724)
  * /etc/menu-methods/gnome-panel now creates .directory files and searches
    /usr/X11R6/include/X11/pixmaps for menu icons

 -- Steve Haslam <araqnid@debian.org>  Sun, 13 Jun 1999 15:28:52 +0100

gnome-core (1.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Steve Haslam <araqnid@debian.org>  Sat,  5 Jun 1999 12:57:08 +0100

gnome-core (1.0.5-3) unstable; urgency=low

  * debian/gnome-terminal.menu: managed to lose change mentioned in last
    revision. Replaced.
  * debian/gnome-core.undocumented: removed gnome-wm.1 (it was in
    gnome-session.undocumented too).

 -- Steve Haslam <araqnid@debian.org>  Mon, 31 May 1999 19:15:54 +0100

gnome-core (1.0.5-2) unstable; urgency=low

  * debian/gnome-terminal.menu: changed section to XShells (Bug#37635)
  * debian/rules: added gnome-wm and gnome-edit to dh_undocumented call
    (Bug#37632)
  * debian/gnome.menu-method: added patch to honour needs=text (Bug#36928)
    from Decklin Foster
  * Call dh_strip when making libpanel-applet-dev (Closes Bug#31244)
  * Removed /usr/share/gnome/apps/Debian symlink, (closes #38100)
  * Sanified build system a la gnome-libs
  * debian/control: made gnome-help, gnome-help-data and gnome-panel-data
    packages.

 -- Steve Haslam <araqnid@debian.org>  Sun, 23 May 1999 14:35:44 +0100

gnome-core (1.0.5-1) unstable; urgency=low

  * New maintainer.

 -- Steve Haslam <araqnid@debian.org>  Tue, 11 May 1999 01:01:12 +0100

gnome-core (1.0.5-0.2) unstable; urgency=low

  * gnome-panel.files.in: added asclock themes, libgkb_applet.a
  * gnome-core.files.in: added gnome-wm, gnome-edit
  * term.dpatch: gnome-terminal TERM to xterm-debian rather than xterm
  * gsm/Makefile.am: put default.session, default.wm in /etc/gnome
  * debian/gnome-session.conffiles.in: added above two files
  * debian/gnome-session.files.in: updated this too

 -- Steve Haslam <araqnid@debian.org>  Sun, 18 Apr 1999 16:47:23 +0100

gnome-core (1.0.5-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream version

 -- Steve Haslam <araqnid@debian.org>  Thu, 15 Apr 1999 23:22:23 +0100

gnome-core (1.0.1-0.3) unstable; urgency=low

  * Weehay!  More broken dependencies. This one libghttp -1.1,
    a bogus package that only ever existed on my machine.

 -- Jules Bean <jules@debian.org>  Mon,  8 Mar 1999 08:24:00 +0000

gnome-core (1.0.1-0.2) unstable; urgency=low

  * Another NMU, this time to fix bogus dependencies on libgtop0
    and libglib1.1

 -- Jules Bean <jules@debian.org>  Sun,  7 Mar 1999 14:21:12 +0000

gnome-core (1.0.1-0.1) unstable; urgency=low

  * NMU for GNOME-1.0
  * Hacked to patch SIGPIPE bug
  * Don't delete GIFs in rules

 -- Jules Bean <jules@debian.org>  Fri,  5 Mar 1999 18:36:29 +0100

gnome-core (0.99.99pre1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Fri, 26 Feb 1999 23:18:10 -0800

gnome-core (0.99.3.2-4) unstable; urgency=low

  * Recompiled yet again - dual dependency on libglib.
    Fixes: BUG#32510

 -- Jim Pick <jim@jimpick.com>  Thu, 28 Jan 1999 00:00:22 -0800

gnome-core (0.99.3.2-3) unstable; urgency=low

  * Recompiled again to due to dependencies.

 -- Jim Pick <jim@jimpick.com>  Sun, 24 Jan 1999 01:10:07 -0800

gnome-core (0.99.3.2-2) unstable; urgency=low

  * Recompiled with libgnome 0.99.4.

 -- Jim Pick <jim@jimpick.com>  Fri, 22 Jan 1999 16:44:45 -0800

gnome-core (0.99.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Wed, 20 Jan 1999 11:42:46 -0800

gnome-core (0.30-2) frozen unstable; urgency=low

  * Recompiled with new libs.
  * Fixed reference to /usr/X11R6 in README.Debian.
  * Added warnings (Gnome is ALPHA).
  * Patched dialer_applet to use pon/poff.
  * Patched drivemount_applet to default to /floppy.

 -- Jim Pick <jim@jimpick.com>  Tue, 24 Nov 1998 10:56:08 -0800

gnome-core (0.30-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Thu, 24 Sep 1998 21:28:02 -0700

gnome-core (0.28.1-1) unstable; urgency=low

  * New upstream release.
  * Hopefully fixes panel applet bug.

 -- Jim Pick <jim@jimpick.com>  Wed, 19 Aug 1998 20:12:25 -0700

gnome-core (0.28-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Mon, 17 Aug 1998 12:59:26 -0700

gnome-core (0.27-1) unstable; urgency=low

  * New upstream release.
  * Added /usr/doc/gnome

 -- Jim Pick <jim@jimpick.com>  Sat, 15 Aug 1998 14:21:06 -0700

gnome-core (0.25-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Thu,  6 Aug 1998 22:51:22 -0700

gnome-core (0.20-2) unstable; urgency=low

  * Added Debian menu-method for gnome-panel.  Fixed Bug #24025
    (Thanks to Ray Dassen for reporting the bug, and Riku Voipio
     who wrote the menu method for Gnome 0.12)

 -- Jim Pick <jim@jimpick.com>  Wed, 22 Jul 1998 20:22:00 -0700

gnome-core (0.20-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Mon,  8 Jun 1998 12:00:08 -0700

gnome-core (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Jim Pick <jim@jimpick.com>  Mon, 16 Mar 1998 15:27:43 -0800
